Skip to main content
PATCH
/
v2
/
order
/
{order_uuid}
Update order
curl --request PATCH \
  --url https://sandbox.gateway.sezzle.com/v2/order/{order_uuid} \
  --header 'Authorization: <api-key>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "reference_id": "ord_9876"
}
'
{
  "code": "bad_request",
  "message": "bad request"
}

Documentation Index

Fetch the complete documentation index at: https://docs.sezzle.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The authentication token generated from providing API Keys to Sezzle Gateway

Path Parameters

order_uuid
string
required

The Order UUID to update (order.uuid from session response)

Body

application/json
reference_id
string
required

The checkout or cart ID from the merchant, currently used for tracking only (must contain only alphanumeric characters, dashes (-), and underscores (_))

Response

Status No Content